Subject: Re: [forces] AD review of draft-ietf-forces-packet-parallelization

From: "Haleplidis Evangelos" <[email-masked]>
Date: Fri, 5 Sep 2014 19:29:58 +0300

Greetings Adrian,

We have just uploaded the new version of packet parallelization that tries
to address all of your issues.

Thanks again for the review.

Regards,
Evangelos.

> -----Original Message-----
> From: forces [mailto:[email-masked]] On Behalf Of Adrian
> Farrel
> Sent: Tuesday, August 26, 2014 1:31 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [forces] AD review of draft-ietf-forces-packet-parallelization
> 
> Hi authors,
> 
> I have done my usual AD review on receiving a publication request for
> your draft.
> 
> I have a question, a request, and a suggestion.
> 
> I'll put the document into "Revised I-D" state until we have resolved
> these issues.
> 
> Thanks for the work,
> Adrian
> 
> ---
> 
> Is this really standards track and not experimental? The reason I ask
> is because it sounds (to me) that packet parallelization is quite an
> advanced feature that may have some "interesting" behavioral
> characteristics. If you tell me that, "this is stable, we know what we
> are doing, the implementations that exist are really being deployed"
> then I'll be happy. If you say "we have an implementation and are
> seeing how it behaves" then perhaps you should consider whether this is
> an experiment.
> 
> This is a topic for discussion. You don't have to make a change until
> we have covered the ground and understand what we are dealing with.
> 
> ---
> 
> The IANA Considerations section needs some work. Please:
> - Name the registries where you are requesting code points.
> - Please request allocations (i.e. don't write descriptive text)
> - the values you are asking for appear to come from the Standards
>   Action space: why mention FCFS?
> - Do you *need* the values you are asking for (18-20 and x10), are you
>   suggesting them, or do you not actually care? You need to make this
>   clear in your text.
> 
> ---
> 
> Some comments from the document shepherd are recorded in the write-up
> and should get some attention from the authors.
> 
> Additionally, there is some English that could benefit from a quick re-
> read and some polish.
> 
> _______________________________________________
> forces mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/forces